.gg {
    --background: var(--ion-color-secondary-shade);
    --handle-background: var(--ion-color-secondary);
}

// ion-header {
//     border-bottom: 3px solid var(--ion-color-primary);
// }

// ion-header ion-toolbar {
//     position: relative;
// }

// .card-header,
// .card-user {
//     background: #fff;
// }

// .card-header ion-card-content,
// .card-user ion-card-content {
//     padding: 0 !important;
// }

// ion-datetime,
// ion-select {
//     padding: 0;
// }

// .card-margin-item ion-card-content ion-item {
//     --min-height: 22px;
// }

// .card-margin-item ion-card-content ion-item ion-label {
//     margin: 0;
// }

// .card-header ion-searchbar {
//     padding: 10px 0;
// }

// .card-user .trans-info {
//     border-bottom: 2px dashed #222428;
// }

// .card-user .trans-info:last-child {
//     border-bottom: none;
// }

// .combobox-status {
//     padding: 0 !important;
// }

// .history-list {
// 	margin-top: 20px;
// }

// .trans-info {
//     position: relative;
// }

// .btn-transdetail {
//     width: 50px;
//     height: 50px;
//     --background: var(--ion-color-primary);
//     --border-radius: 50%;
//     position: absolute;
//     top: 50%;
//     right: 0;
//     transform: translateY(-50%);
// }

// .trans-info ion-item {
//     color: #222428;
//     font-weight: bold;
//     padding: 0;
// }

// .trans-info ion-item ion-label {
//     font-weight: normal;
//     margin-left: 5px !important;
// }

// .container-image {
//     position: relative;
//     padding-top: 66.66%;
// }

// ion-row.custom-width .container-image {
//     width: 100%;
//     max-height: 30vh;
//     margin-bottom: 8px;
// }

// .image {
//     position: absolute;
//     top: 0;
//     left: 0;
//     bottom: 0;
//     right: 0;
// }

// .hight-light {
//     font-weight: bold !important;
// }

// .sticky-search {
//     width: 100%;
//     background: #fff;
//     transition: all 0.4s;
//     display: block;
//     position: unset;
//     border-bottom: none;
// }

// .sticky-search .col-search {
//     display: flex;
//     justify-content: center;
//     align-items: center;
//     flex-direction: row;
//     background: var(--ion-color-light);
// }

// .sticky-search .col-combobox {
//     display: flex;
//     justify-content: center;
//     align-items: center;
//     flex-direction: row;
//     padding: 10px 0;
// }

// .hide {
//     top: -500%;
// }

// .show {
//     top: 100%;
// }